title: About an Algoliterary Publishing House
slug: about

Anaïs Berck is an alias that exists since September 2019. The name stands for a collaboration between humans, algorithms and trees. 

As a collective Anais Berck opens up a space in which human intelligence is explored in the company of plant intelligence and artificial intelligence.

For this project, Anaïs Berck is represented by the human beings An Mertens, Guillaume Slizewicz, Gijs de Heij and Loren Britton, all members or friends of [Constant](https://constantvzw.org), the association for arts and media in Brussels; and of [Algolit](https://algolit.net), the artistic research group around text and free code.

This research is initiated in June 2021, with An Mertens, Gijs de Heij and Loren Britton, during a three-week residency at Medialab Prado in Madrid (granted by the Vlaamse Overheid as part of their 'Digital Culture Residencies' program). It will be continued during one year with the support of a grant by [FRArt/Art & Recherche](http://www.art-recherche.be), in partnership with [ESA St-Luc Brussels](http://www.stluc-bruxelles-esa.be/), [ESA La Cambre Brussels](http://www.stluc-bruxelles-esa.be/), [Botanic Garden Meise](https://www.plantentuinmeise.be/en/home/), [Villa Empain](https://www.villaempain.com/), the [Royal Library of Belgium](https://www.kbr.be/en/) and the [Bibliothèque Nationale de France](https://www.bnf.fr/fr).

Feel free to subscribe for more news: <https://grabuge.domainepublic.net/cgi-bin/mailman/listinfo/announcements>